v.random(1)

NAME
v.random - Randomly generate a GRASS vector points map.

SYNOPSIS
v.random
v.random help
v.random [-d] output=string n=integer

  Flags:

-d  Use drand48() function (default=rand() )

  Parameters:

output=string
    vector file to be created

n=integer
    number of points to be created

DESCRIPTION
v.random randomly generates vector points within the current region using the selected random number generator.

SEE ALSO
UNIX man pages for rand(3) and drand48(3).

g.region, r.random, v.perturb

BUGS
The RNG used by v.perturb should probably be added to this program.
Currently no attribute table is generated. Please send any bug fixes and comments to the grass development team.
http://grass.itc.it

AUTHOR
James Darrell McCauley ,
when he was at: Agricultural Engineering Purdue University

Last changed: $Date: 2005/08/10 17:20:05 $

Help Index